<?php
// store script start time in microseconds
define( 'START_TIME', microtime( true ) );

define( 'DS', DIRECTORY_SEPARATOR );
define( 'PS', PATH_SEPARATOR );

/* define the root directory */
define( 'ROOT_DIR', dirname( __FILE__ ) . DS );

/* define the library directory */
define( 'LIB_DIR', ROOT_DIR . 'library' . DS );

require( LIB_DIR . 'core' . DS . 'bootstrap.php' );

